[CentOS-devel] php 5.2 vs php 5.0.4 in CentOS 4.4 Contrib repo

Vikas vikask at stanford.edu
Fri Nov 17 05:13:21 UTC 2006

I needed php 5 or greater on my centos server. I enabled CentOSPlus by
editing /etc/yum.repos.d/CentOS-Base.repo

(Based on http://www.jimohalloran.com/2005/08/30/php-5-for-centos-41/)

But I got php 5.0.4, on running my application I am facing some bugs.
A lot of bugs have been fixed http://www.php.net/ChangeLog-5.php after
the release of 5.0.4 close to an year ago.

Is there any reason why we do not have php 5.2 in the CentOSPlus repo ?

I would be willing to work to put php5.2 in the CentOSPlus repo, any
pointers on what I should do ?

Thanks for your help.

More information about the CentOS-devel mailing list